# Unassign an account manager from an organization (/docs/api-reference/users/AccountManagersController_unassign)

`DELETE /api/account-manager-assignments/{id}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

Removes the assignment. Audit-logged.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `id` | path | yes | string | Assignment id. |

## Responses

### 200: Assignment removed.

### 404: Assignment not found.